@charset "utf-8";
/* float */
.floatL { float: left; }
.floatR { float: right; }
.clear {clear: both; }


/* MARGIN/PADDING SET */
.mgt5 {
	margin-top:5px;
}
.mgt10 {
	margin-top:10px;
}
.mgt15 {
	margin-top:15px;
}
.mgt20 {
	margin-top:20px;
}
.mgt25 {
	margin-top:25px;
}
.mgt30 {
	margin-top:30px;
}
.mgt35 {
	margin-top:35px;
}
.mgt40 {
	margin-top:40px;
}
.mgt45 {
	margin-top:45px;
}
.mgt50 {
	margin-top:50px;
}
.mgb5 {
	margin-bottom:5px;
}
.mgb10 {
	margin-bottom:10px;
}
.mgb15 {
	margin-bottom:15px;
}
.mgb20 {
	margin-bottom:20px;
}
.mgb25 {
	margin-bottom:25px;
}
.mgb30 {
	margin-bottom:30px;
}
.mgb35 {
	margin-bottom:35px;
}
.mgb40 {
	margin-bottom:40px;
}
.mgb45 {
	margin-bottom:45px;
}
.mgb50 {
	margin-bottom:50px;
}

.mgL10{
	margin-left:10px;
}

.mgL15{
	margin-left:15px;
}

.mgL20{
	margin-left:20px;
}

.mgL25{
	margin-left:25px;
}

.mgL30{
	margin-left:30px;
}

.pdl5 {
	padding-left:5px;
}

.pdl10 {
	padding-left:10px;
}

.pdl15 {
	padding-left:15px;
}

.pdl20 {
	padding-left:20px;
}

.pdl25 {
	padding-left:25px;
}

.pdl30 {
	padding-left:30px;
}

.pdl35 {
	padding-left:35px;
}

.pdl40 {
	padding-left:40px;
}

.pdb5 {
	padding-bottom:5px;
}
.pdb10 {
	padding-bottom:10px
}
.pdb15 {
	padding-bottom:5px;
}
.pdb20 {
	padding-bottom:10px
}
.pdb25 {
	padding-bottom:5px;
}
.pdb30 {
	padding-bottom:10px
}
.pdb35 {
	padding-bottom:5px;
}
.pdb40 {
	padding-bottom:10px
}
.pdb45 {
	padding-bottom:5px;
}
.pdb50 {
	padding-bottom:10px
}
.pdt5 {
	padding-top:5px
}
.pdt10 {
	padding-top:10px;
}
.pdt15 {
	padding-top:15px
}
.pdt20 {
	padding-top:20px;
}
.pdt25 {
	padding-top:25px
}
.pdt30 {
	padding-top:30px;
}
.pdt35 {
	padding-top:35px
}
.pdt40 {
	padding-top:40px;
}
.pdt45 {
	padding-top:45px
}
.pdt50 {
	padding-top:50px;
}
.pdb5 {
	padding-bottom:5px;
}
.pdb10 {
	padding-bottom:10px
}
.pdb15 {
	padding-bottom:15px;
}
.pdb20 {
	padding-bottom:20px
}
.pdb25 {
	padding-bottom:25px;
}
.pdb30 {
	padding-bottom:30px
}
.pdb35 {
	padding-bottom:35px;
}
.pdb40 {
	padding-bottom:40px
}
.pdb45 {
	padding-bottom:45px;
}
.pdb50 {
	padding-bottom:50px
}
.pd10 {
	padding:10px
}
.fs110 {
	font-size: 130%;
}

.txtC{
	text-align:center;
}

.txtR{
	text-align:right;
}

/* FONT SET */
.sTxt{
	font-size:11px !important;
}

@media screen and (max-width: 768px) {
	/* レスポンシブの余白調整 */
	.pdl20{
		padding:0;
	}
	.mgL30{
		margin-left:0;
	}

}

@media screen and (max-width: 640px) {
	/* レスポンシブの余白調整 */
	.pdl20{
		padding:0;
	}
	.mgL30{
		margin-left:0;
	}
	.floatL {
		float:none;
	}
	.floatR {
		float:none;
	}
}
